package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class Address {
   private String host;
   private String port;

   public String getHost() {
      return this.host;
   }

   public void setHost(String host) {
      this.host = host;
   }

   public String getPort() {
      return this.port;
   }

   public void setPort(String port) {
      this.port = port;
   }
}
